<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/common/internal/environment/eclipse/environment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_NULL_ARG_SPECIFIED">
        <source>Null specified as argument to {0}.</source>
        <target>{0} に対する引数として null が指定されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Null specified as argument to {0}.</source>
          <target>{0} に対する引数として null が指定されました。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_SCHEME_NOT_FOUND">
        <source>Scheme not found for URI {0}.</source>
        <target>URI {0} のスキームが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Scheme not found for URI {0}.</source>
          <target>URI {0} のスキームが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ABSOLUTE_PATH_WITHOUT_SCHEME">
        <source>Absolute path specified without a scheme for URI {0}.</source>
        <target>URI {0} のスキームなしで絶対パスが指定されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Absolute path specified without a scheme for URI {0}.</source>
          <target>URI {0} のスキームなしで絶対パスが指定されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_URI_NOT_RELATIVE">
        <source>URL: {0} is not relative.</source>
        <target>URL: {0} は相対ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>URL: {0} is not relative.</source>
          <target>URL: {0} は相対ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_UNEXPECTED_ERROR">
        <source>Unexpected exception occured.</source>
        <target>予期しない例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unexpected exception occured.</source>
          <target>予期しない例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_INVALID_PLATFORM_URL">
        <source>Invalid URL: {0} for an Eclipse platform.</source>
        <target>無効な URL: Eclipse プラットフォームの {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid URL: {0} for an Eclipse platform.</source>
          <target>無効な URL: Eclipse プラットフォームの {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_INVALID_FILE_URL">
        <source>Invalid URL: {0} for the file protocol</source>
        <target>無効な URL: ファイル・プロトコルの {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid URL: {0} for the file protocol</source>
          <target>無効な URL: ファイル・プロトコルの {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_PATH_NOT_ABSOLUTE">
        <source>Path {0} is not absolute for creating a file.</source>
        <target>パス {0} はファイル作成のための絶対パスではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Path {0} is not absolute for creating a file.</source>
          <target>パス {0} はファイル作成のための絶対パスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_PATH_EMPTY">
        <source>Path {0} is empty while creating a file.</source>
        <target>ファイル作成時にパス {0} が空です。</target>
        <alt-trans tool-id="pleiades">
          <source>Path {0} is empty while creating a file.</source>
          <target>ファイル作成時にパス {0} が空です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_PATH_NOT_FOLDER">
        <source>Path {0} is not a folder for creating a file.</source>
        <target>パス {0} はファイル作成のためのフォルダーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Path {0} is not a folder for creating a file.</source>
          <target>パス {0} はファイル作成のためのフォルダーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_RESOURCE_NOT_FOLDER">
        <source>Resource {0} is not a folder.</source>
        <target>リソース {0} はフォルダーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Resource {0} is not a folder.</source>
          <target>リソース {0} はフォルダーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_RESOURCE_NOT_FILE">
        <source>The following path is not a resource: {0}.</source>
        <target>次のパスはリソースではありません: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>The following path is not a resource: {0}.</source>
          <target>次のパスはリソースではありません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_FOLDER_HAS_CHILDREN">
        <source>Can not create folder: {0} that already has children.</source>
        <target>すでに子を持っているフォルダー {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Can not create folder: {0} that already has children.</source>
          <target>すでに子を持っているフォルダー {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=MSG_ERROR_IO">
        <source>An input/output error occurred while processing the resource "{0}".</source>
        <target>リソース "{0}" を処理しているときに入出力エラーが起こりました。</target>
        <alt-trans tool-id="pleiades">
          <source>An input/output error occurred while processing the resource "{0}".</source>
          <target>リソース "{0}" を処理しているときに入出力エラーが起こりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=LABEL_YES">
        <source>Yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=LABEL_YES_TO_ALL">
        <source>Yes All</source>
        <target>すべてはい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes All</source>
          <target>すべてはい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/org/eclipse/wst/common/internal/environment/eclipse/environment.properties?key=LABEL_CANCEL">
        <source>Cancel</source>
        <target>キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.environment/plugin.properties?key=pluginName">
        <source>Enviornment Plug-in</source>
        <target>環境プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Enviornment Plug-in</source>
          <target>環境プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.environment/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>